Subject: Re: Enron and PDI Japan
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 May 2000 03:59:00 -0700 (PDT)

John,

Thanks for including me on the distribution of this -- I received your voice 
mail and was glad to be in the loop.

In general, we try to avoid any type of personality/psych testing because of 
issues relating to the Americans with Disabilities Act, which prohibits 
pre-employment medical testing.  It does apply to US citizens working for 
Enron in foreign locations (i.e. extraterritorially).  

Before we go forward and do this type of testing, it is useful to ascertain 
the purpose/goal of the tests.  Why do they want this information?  Is there 
another, less intrusive, way to obtain that information (e.g., references 
from prior employers, etc.)?  

As noted below, there may be Japanese labor/employment law issues that 
address this type of activity as well.  I suggest that we obtain the 
information above as well as the opinion requested below and then determine 
how to proceed.

Michelle

	John Viverito@ENRON
	05/11/2000 02:44 PM
		 
		 To: Michelle Cash/HOU/ECT@ECT
		 cc: Alan Aronowitz/HOU/ECT@ECT
		 Subject: Enron and PDI Japan

Michelle-

Pursuant to my voicemail, I am forwarding the attached e-mail traffic for 
your consideration.  I am unsure as to the types of testing contemplated, but 
want to ensure that such activities are permitted under Enron's policy.

Your comments on the attached agreement would also be appreciated.  

Thanks,

John
----- Forwarded by John Viverito/Corp/Enron on 05/11/2000 02:36 PM -----

	Phillip -SYDNEY- Taylor@ENRON_DEVELOPMENT
	05/10/2000 05:13 PM
		 
		 To: John Viverito@Enron
		 cc: 
		 Subject: Enron and PDI Japan

Hi John

  Enron will be using PDI in Tokyo for candidate abilities testing prior to 
employment.  The outcome of the testing is a confidential report that comes 
to me (as HR) and I then send to the participant(s) in the recruitment 
decision making process for their confidential consumption.  PDI have agreed 
to me doing this via email, however are seeking some reassurance as to our 
use of and maintenance of confidentiality of the final product.  Can you 
review the attached and come back to me with your thoughts?  I would also 
appreciate a local (Japan) opinion on the legal issues associated with 
abilities/psych testing prior to employment (I know you guys shy away from it 
in the US although it is quite widely accepted "down under").

Thanks and regards

Phil   
---------------------- Forwarded by Phillip -SYDNEY- Taylor/ENRON_DEVELOPMENT 
on 11/05/2000 09:12 ---------------------------

"Jack, Douglas" <[email-masked]> on 10/05/2000 21:09:41
To: "[email-masked]'" <[email-masked]>
cc: "Matsushita, Mayumi" <[email-masked]> 

Subject: RE: Enron and PDI Japan

Phil, 
With the e-mail transmission (using .pdf files), we'll need you or someone 
else in Enron to sign a document similar to the attached letter. Please read 
it and let me know if you want to make any changes before we fill in all the 
details.

Thanks very much, 
Douglas 
 
 - emailrelease.doc